<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Boostrap Activity</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>

	<body>
		<nav class="bg-primary text-center " style="margin-bottom: 20px;">
			<a href="#" class="text-white d-inline px-3" style="font-size: 1.2rem;">Home</a>
			<a href="#" class="text-white d-inline px-3" style="font-size: 1.2rem;">About Me</a>
			<a href="#" class="text-white d-inline px-3" style="font-size: 1.2rem;">Projects</a>
		</nav>

		<div>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid mx-auto d-block rounded-circle h-25 w-25" style="margin-bottom: 30px;">
		</div>
		<div class="text-center">
			<h1>Ada Lovelace</h1>
			<h3>Full-Stack Web Developer</h3>
		</div>

		<div class="text-center" style="margin-right: 250px; margin-left: 250px; margin-top: 25px;">
			<p>
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
		</div>

		<div class="container=fluid bg-secondary text-center" style="height:520px;">
			<div class="h-90 w-25 bg-dark d-inline-block px-4 d-inline-block rounded" style="margin-top: 50px; margin-right: 50px;"">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="h-75 w-100 rounded">
				<h3 class="text-white d-inline-block" style="margin-top: 10px;">My First Project</h3>
				<p class="text-white">A simple project made from HTML.</p>
			</div>
			<div class="h-90 w-25 bg-dark d-inline-block px-4 rounded" style="margin-right: 50px">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="h-75 w-100 rounded">
				<h3 class="text-white d-inline-block" style="margin-top: 10px;">My Second Project</h3>
				<p class="text-white">A simple project made from CSS.</p>
			</div>
			<div class="h-90 w-25 bg-dark d-inline-block px-4 rounded">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="h-75 w-100 rounded">
				<h3 class="text-white d-inline-block" style="margin-top: 10px;">My Third Project</h3>
				<p class="text-white">A simple project made from Bootstrap.</p>
			</div>
		</div>


		<div class="bg-primary text-center" style="height: 35px;">
			<p style="padding-top: 5px" class="text-white">All assets are used for educational purposes only.</p>
		</div>



		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>